Subject: Re: Quick Addendum to Parts Orders
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 11 Mar 2020 06:26:09 -0700 (MST)

Reviewed 

From: "Pritish Nandi" <[email-masked]> 
To: "Adithya Srivastava" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "nusan dubey" <[email-masked]>, "Gaurav Gupta" <[email-masked]> 
Sent: Saturday, March 7, 2020 1:58:33 PM 
Subject: Fwd: Quick Addendum to Parts Orders 

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "suzanna" <[email-masked]>, "Christina Runk" <[email-masked]> 
Sent: Friday, March 6, 2020 1:18:44 AM 
Subject: Quick Addendum to Parts Orders 

Hello All, 

Good evening! 

I had a quick addendum to the parts orders instructions we gave earlier. Chris and I did not think about the fact that the US team notifies Colby of 999 orders, so, as we're working out a good way to notify Colby, as he does not have a FreshDesk account at the moment. 

If at all possible, would you be able to just make orders from the list of SKUs we have prepared for you just until we can get this resolved? 

I'm going to send you the link, if you wouldn't mind passing it around your team, I'd be most appreciative! 

[ https://docs.google.com/spreadsheets/d/1LpAB7O-NjoXyqBnfO_8NxC5U0fqGbX1fgSIIjQxLuqY/edit?usp=sharing | https://docs.google.com/spreadsheets/d/1LpAB7O-NjoXyqBnfO_8NxC5U0fqGbX1fgSIIjQxLuqY/edit?usp=sharing ] 

Thank you! 

-Michelle